(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     24613,        560]
NotebookOptionsPosition[     23213,        528]
NotebookOutlinePosition[     23569,        544]
CellTagsIndexPosition[     23526,        541]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\:4e0d\:5931\:4e00\:822c\:6027\:4ee4t", "=", "1"}], ",", " ", 
    RowBox[{
     RowBox[{
     "\:8fd9\:65f6\:65e0\:52bf\:80fd\:7684\:60c5\:51b5\:4e0b\:80fd\:8c31\:5728\
", "-", 
      RowBox[{
       RowBox[{"2", "~", 
        RowBox[{"+", "2"}]}], "\:4e4b\:95f4"}]}], ";", "\[IndentingNewLine]", 
     "\:4e3b\:51fd\:6570\:4ec5\:9700\:8981\:8f93\:5165\:80fd\:91cf"}], ",", 
    " ", "q", ",", " ", 
    RowBox[{"V", 
     RowBox[{"(", 
      RowBox[{"\:5b9e\:9645\:4e0a\:662fV", "/", "t"}], ")"}]}], ",", " ", 
    "\:548c\:5728\:6c42\:6781\:9650N\:8d8b\:5411\:4e8e\:65e0\:7a77\:5927\:65f6\
\:7684\:8fd1\:4f3c\:503c"}], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"GetCorrelationLength", "=", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Energy", ",", "q", ",", "V", ",", "length"}], "}"}], ",", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "GetTMatrix", ",", "Iter", ",", "Lambdas", ",", "NEnergy", ",", "Nq",
           ",", "NV"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"NV", "=", 
          RowBox[{"N", "[", "V", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"NEnergy", "=", 
          RowBox[{"N", "[", "Energy", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Nq", "=", 
          RowBox[{"N", "[", "q", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
          "\:6c42\:67d0\:4e2a\:4f4d\:7f6e\:7684\:8f6c\:79fb\:77e9\:9635T\:7684\
\:51fd\:6570", ",", " ", 
           RowBox[{
           "\:53ef\:89c1\:8fd9\:4e2a\:5730\:65b9\:7684\:52bf\:80fd\:4e3aV", 
            " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", "Pi", " ", "q", " ", "n"}], "]"}]}]}], "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"GetTMatrix", "=", 
          RowBox[{"Function", "[", 
           RowBox[{"n", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"NV", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", "Pi", " ", "Nq", " ", "n"}], "]"}]}], "-", 
                 "NEnergy"}], ",", 
                RowBox[{"-", "1."}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1.", ",", "0"}], "}"}]}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
         "(*", "\:4e0d\:65ad\:505aQR\:5206\:89e3\:7684\:8fed\:4ee3\:51fd\:6570\
", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"Iter", "=", 
          RowBox[{"Function", "[", 
           RowBox[{"LastResult", ",", 
            RowBox[{"Block", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "LastN", ",", "LastQMatrix", ",", "n", ",", "T", ",", "TildeT",
                 ",", "Lambda", ",", "Q", ",", "R"}], "}"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
              "(*", "\:4ece\:4e0a\:4e00\:4e2a\:7684\:8fd4\:56de\:503c\:4e2d\
\:83b7\:53d6n\:548cQ\:77e9\:9635", "*)"}], "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"LastN", ",", "LastQMatrix"}], "}"}], "=", 
                "LastResult"}], ";", "\[IndentingNewLine]", 
               RowBox[{"(*", "n\:52a0\:4e00", "*)"}], "\[IndentingNewLine]", 
               RowBox[{"n", "=", 
                RowBox[{"LastN", "+", "1"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"(*", "\:83b7\:53d6\:8f6c\:79fb\:77e9\:9635T", "*)"}], 
               "\[IndentingNewLine]", 
               RowBox[{"T", "=", 
                RowBox[{"GetTMatrix", "[", "n", "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"(*", 
                RowBox[{
                "\:901a\:8fc7\:5c06T\:77e9\:9635\:548c\:4e0a\:4e00\:4e2aQ\
\:77e9\:9635\:76f8\:4e58\:5f97\:5230tilde", " ", "T\:77e9\:9635"}], "*)"}], 
               "\[IndentingNewLine]", 
               RowBox[{"TildeT", "=", 
                RowBox[{"T", ".", "LastQMatrix"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"(*", 
                RowBox[{
                "\:5bf9tilde", " ", "T\:77e9\:9635\:505aQR\:5206\:89e3"}], 
                "*)"}], "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Q", ",", "R"}], "}"}], "=", 
                RowBox[{"QRDecomposition", "[", "TildeT", "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"(*", 
                RowBox[{
                "tilde", " ", 
                 "T\:77e9\:9635QR\:5206\:89e3\:540e\:7684R\:77e9\:9635\:7684\
\:5bf9\:89d2\:7ebf\:662f\:6211\:4eec\:5173\:6ce8\:7684"}], "*)"}], 
               "\[IndentingNewLine]", 
               RowBox[{"Lambda", "=", 
                RowBox[{"Diagonal", "[", "R", "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{
               "(*", "\:5c06\:5bf9\:89d2\:7ebf\:4e0a\:7684\:503c\:53d6\:7edd\
\:5bf9\:503c\:5e76\:6c42\:5bf9\:6570\:7136\:540e\:629b\:51fa", "*)"}], 
               "\[IndentingNewLine]", 
               RowBox[{"Sow", "[", 
                RowBox[{"Log", "[", 
                 RowBox[{"Abs", "[", "Lambda", "]"}], "]"}], "]"}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{
               "(*", "\:8fd4\:56de\:8fd9\:6b21\:7684n\:548c\:8fd9\:6b21\:7684\
Q\:77e9\:9635\:4f9b\:4e0b\:4e00\:6b21\:8c03\:7528\:4f7f\:7528", "*)"}], 
               "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"n", ",", "Q"}], "}"}]}]}], "\[IndentingNewLine]", 
             "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{
         "(*", "\:901a\:8fc7\:8fed\:4ee3Iter\:51fd\:6570\:83b7\:5f97lambda\
\:7684\:5bf9\:6570\:5217\:8868", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"Lambdas", "=", 
          RowBox[{
           RowBox[{"Reap", "[", 
            RowBox[{"Nest", "[", 
             RowBox[{"Iter", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"IdentityMatrix", "[", "2", "]"}]}], "}"}], ",", 
              "length"}], "]"}], "]"}], "\[LeftDoubleBracket]", 
           RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
         "(*", "\:901a\:8fc7\:8ba1\:7b97lambda\:7684\:5bf9\:6570\:7684\:5e73\
\:5747\:503c\:7684\:5012\:6570\:7684\:6700\:5927\:503c\:6765\:83b7\:5f97\:5173\
\:8054\:957f\:5ea6", "*)"}], "\[IndentingNewLine]", 
         RowBox[{"Max", "[", 
          RowBox[{"1", "/", 
           RowBox[{"Mean", "[", "Lambdas", "]"}]}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}]}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.798533487268768*^9, 3.7985339244691734`*^9}, {
   3.7985339763357315`*^9, 3.7985341249406466`*^9}, {3.79853417891444*^9, 
   3.7985341860965896`*^9}, 3.7985342739926977`*^9, {3.7985343180483665`*^9, 
   3.7985343292935896`*^9}, {3.798534375873255*^9, 3.798534387048595*^9}, {
   3.7985345352604218`*^9, 3.7985346139894824`*^9}, {3.7985348272888765`*^9, 
   3.798534838030745*^9}, {3.798535136138136*^9, 3.7985351457762537`*^9}, {
   3.798535200836257*^9, 3.798535236829812*^9}, {3.79853530806619*^9, 
   3.798535309145815*^9}, {3.7985353603417373`*^9, 3.7985353848153205`*^9}, {
   3.798536827284469*^9, 
   3.7985368528747015`*^9}},ExpressionUUID->"19b5aadf-35a3-4c0f-be38-\
6e97d5753ad8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\:53d6E", "=", "0"}], ",", " ", 
    RowBox[{"V", "=", "1"}], ",", " ", 
    RowBox[{"q", "=", 
     SqrtBox["2"]}], ",", " ", 
    RowBox[{
     RowBox[{"length", "=", 
      SuperscriptBox["10", "6"]}], ";", "\[IndentingNewLine]", 
     "\:53ef\:89c1\:5173\:8054\:957f\:5ea6\:5f88\:5927"}], ",", " ", 
    "\:5c1a\:672a\:51fa\:73b0Anderson\:5c40\:57df\:5316"}], 
   "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"GetCorrelationLength", "[", 
   RowBox[{"0", ",", 
    RowBox[{"Sqrt", "[", "2", "]"}], ",", "1", ",", 
    RowBox[{"10", "^", "6"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7985375386397877`*^9, 
  3.79853757676007*^9}},ExpressionUUID->"65c114cf-003b-45a0-9d49-\
611975154827"],

Cell[BoxData["2.6796323173113582`*^8"], "Output",
 CellChangeTimes->{3.798537554685889*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"6f352a6e-a5e9-4780-9e06-76642f0f7a5f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\:53d6E", "=", 
     RowBox[{"-", "1"}]}], ",", " ", 
    RowBox[{"V", "=", "1"}], ",", " ", 
    RowBox[{"q", "=", 
     SqrtBox["2"]}], ",", " ", 
    RowBox[{
     RowBox[{"length", "=", 
      SuperscriptBox["10", "6"]}], ";", "\[IndentingNewLine]", 
     "\:53ef\:89c1\:5173\:8054\:957f\:5ea6\:7ea6\:4e3a5"}], ",", " ", 
    "\:53ef\:89c1\:6b64\:65f6\:5bf9\:4e8e\:8f83\:4f4e\:7684\:80fd\:7ea7\:65f6\
\:6709\:5c40\:57df\:6027\:51fa\:73b0\:7684"}], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"GetCorrelationLength", "[", 
   RowBox[{
    RowBox[{"-", "1"}], ",", 
    RowBox[{"Sqrt", "[", "2", "]"}], ",", "1", ",", 
    RowBox[{"10", "^", "6"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.798534768022897*^9, 3.798534871499093*^9}, {
  3.7985349074616566`*^9, 3.7985349076063046`*^9}, {3.798535149317788*^9, 
  3.7985351504111633`*^9}, {3.798537463933838*^9, 3.7985374938788595`*^9}, {
  3.798537580820673*^9, 
  3.798537600177798*^9}},ExpressionUUID->"ed24bd3d-44af-4112-b460-\
9f5ae7777f8e"],

Cell[BoxData["5.581696853700567`"], "Output",
 CellChangeTimes->{{3.7985348209201307`*^9, 3.79853487369154*^9}, 
   3.7985349261100545`*^9, {3.79853516358489*^9, 3.798535191422157*^9}, 
   3.798535261089058*^9, 3.798535332392967*^9, 3.7985354034469223`*^9, 
   3.7985374790049467`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"87ced18c-c8f0-4971-93a4-7b21767a4bee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\:53d6E", "=", 
     RowBox[{"-", "5"}]}], ",", " ", 
    RowBox[{"V", "=", "1"}], ",", " ", 
    RowBox[{"q", "=", 
     SqrtBox["2"]}], ",", " ", 
    RowBox[{
     RowBox[{"length", "=", 
      SuperscriptBox["10", "6"]}], ";", "\[IndentingNewLine]", 
     "\:53ef\:89c1\:5173\:8054\:957f\:5ea6\:5f88\:5c0f"}], ",", " ", 
    "\:8fd9\:53ef\:80fd\:662f\:56e0\:4e3a\:5e76\:4e0d\:5b58\:5728\:8fd9\:4e2a\
\:80fd\:91cf\:7684\:672c\:5f81\:6001"}], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"GetCorrelationLength", "[", 
   RowBox[{
    RowBox[{"-", "5"}], ",", 
    RowBox[{"Sqrt", "[", "2", "]"}], ",", "1", ",", 
    RowBox[{"10", "^", "6"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.798534883852645*^9, 3.7985349418989553`*^9}, 
   3.798534982547697*^9, {3.7985351731619067`*^9, 3.798535176354212*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"e3d62c78-d3f0-47e2-bd2d-09523829b4c8"],

Cell[BoxData["0.6428484812455193`"], "Output",
 CellChangeTimes->{{3.7985348848272424`*^9, 3.7985349042309184`*^9}, 
   3.7985349609437037`*^9, 3.7985354361427183`*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"dc0a2f5a-1dd5-4572-b124-bbd8f3acc436"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"\:6839\:636e\:4e4b\:524d\:7684\:7ed3\:8bba\:5bf9\:4e8eq", "=", 
    SqrtBox["2"]}], ",", " ", 
   RowBox[{"\:4f1a\:5728V", "=", 
    RowBox[{"1.95", "\:5de6\:53f3\:4ea7\:751f\:76f8\:53d8"}]}], ",", " ", 
   "\:4e0b\:56fe\:662f\:7b2c\:5341\:6b21\:4f5c\:4e1a\:4e2d\:6211\:753b\:7684\
\:5e8f\:53c2\:91cf\:5173\:4e8eV\:7684\:56fe"}], "*)"}]], "Input",
 CellChangeTimes->{{3.7985378719035215`*^9, 3.7985379072137585`*^9}, {
  3.798538020481971*^9, 3.7985380319587374`*^9}, {3.798538205524665*^9, 
  3.798538206677676*^9}},ExpressionUUID->"7560b076-9462-426c-901d-\
c22dfce98f27"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], AbsoluteThickness[
      1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQO7eKatksq94jBrJgjstH9k9CT4Qw6Mf9Je4nlc
bT2Qb2IMApftHWIOfDqfDZO/aZ9w+P7F91lXHCCmPbDfczm74WsmTP1j+0eS
Fl+ZgPz0NBB4Zi/VP6HIKwOm/6W9z/+n2SJA/tkzIPDG3uzZmx1HM2DmfbDP
kv9l8yQLpv6jfZbF/lCxfJj5n+0VIleeEC2D6f9iz7Y0XaijAWbfN/sdqr2r
FvXBzPth78Cx80D6fJh5P+1NwmpPlK2Dmffb3mC6QfiZ5TDz/thf4D6TeYUL
Zt4/e469OxZ4tJ+HmsfgsKDjv3Nc9QaoegYHhlPfF/6QTIaaz+jAcGHZotnO
5lD9TA4MDYfuRsipQe1jBpojsGeFryzUPBYgfUDcR1kEah6Q3+AVfFCHB2oe
K1D+2a6dOixQ89iA/Pr4p/v/2kPMYwfyF+78sfqbPcQ8DiD/nKDho4/2EPNA
fJ2Tarpv7SHmcQL5MR8+dr+wh5jHBeSvS/9o/hRqHjeQL5fz/PAjqHk8QP67
Ff0vHkDNA/E/iL5+ew9qHi/IfJPF8+9AzeMDyS+R3XMLah4/kO8xc6raTah5
AkB+yznN09ftAYHSEzU=
       "]]}}, 
    {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], AbsoluteThickness[
     1.6]}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], AbsoluteThickness[
      1.6]}, {}}, {
     {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], AbsoluteThickness[
      1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[0, 0, 1], 
    LineBox[{{0, 10458.208330875601`}, {4, 10458.208330875601`}}], 
    GrayLevel[0], 
    PointBox[{1.947674780805527, 10458.208330875601`}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["1.947674780805527`", TraditionalForm],
  PlotRange->{{0, 4}, {0, 21177.855986913855`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Input",ExpressionUUID->"00d6e9b3-4506-\
4387-b92f-a5a8bf81335c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "\:7ed8\:5236\:5173\:8054\:957f\:5ea6\:5173\:4e8eV\:7684\:4f9d\:8d56\:56fe\
", ",", " ", 
    RowBox[{"\:53d6E", "=", "0"}], ",", " ", 
    RowBox[{"\:53ef\:89c1\:5173\:8054\:957f\:5ea6\:5728V", "=", 
     RowBox[{
     "2", "\:9644\:8fd1\:786e\:5b9e\:8fc5\:901f\:8870\:51cf\:52300\:9644\:8fd1\
"}]}], ",", " ", 
    "\:8fd9\:91cc\:56e0\:4e3a\:9700\:8981\:5728\:7ebf\:4e0a\:91c7\:6837\:7684\
\:539f\:56e0", ",", " ", "\:5c06N\:4ec5\:8bbe\:7f6e\:4e3a1000"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"GetCorrelationLength", "[", 
     RowBox[{"0", ",", 
      RowBox[{"Sqrt", "[", "2", "]"}], ",", "x", ",", 
      RowBox[{"10", "^", "3"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "100"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7985339282028093`*^9, 3.7985339626373205`*^9}, {
   3.79853433989399*^9, 3.7985343540811515`*^9}, {3.798534405275727*^9, 
   3.798534418028743*^9}, {3.7985344555838537`*^9, 3.798534457156712*^9}, {
   3.798534653384184*^9, 3.798534747351822*^9}, 3.7985350296285896`*^9, {
   3.798535092923058*^9, 3.798535123995369*^9}, {3.798535167191136*^9, 
   3.798535168620909*^9}, {3.7985357067358456`*^9, 3.7985357092497063`*^9}, {
   3.798535950605031*^9, 3.7985359759387217`*^9}, {3.798537933050989*^9, 
   3.7985381670281506`*^9}},ExpressionUUID->"a1ba4dab-a554-4656-ae5c-\
2f9580c3031c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdVnk8lAsXft/ZrDPvGCGyFrIT2mzzlEhETGRXF5UvZW9xFSWEEpW6JYW0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       "]]},
     Annotation[#, "Charting`Private`Tag$16711#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 3.999999918367347}, {0, 100}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.798534335058177*^9, 3.7985344186096473`*^9}, 
   3.7985344758089504`*^9, {3.7985345908368845`*^9, 3.7985346173566256`*^9}, {
   3.7985346700568714`*^9, 3.798534712189807*^9}, {3.7985347451125474`*^9, 
   3.798534764765817*^9}, {3.7985351036581564`*^9, 3.798535124289817*^9}, {
   3.798535165410473*^9, 3.7985351691318808`*^9}, 3.798535724469942*^9, {
   3.7985359660912914`*^9, 3.7985359905524607`*^9}, {3.7985379455146656`*^9, 
   3.7985380126609373`*^9}, {3.7985380880189257`*^9, 3.7985381285749426`*^9}},
 CellLabel->"Out[37]=",ExpressionUUID->"19690efa-49f6-4e3b-ba9f-36cac56283c3"]
}, Open  ]]
},
WindowSize->{1341, 901},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:670818\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 7589, 167, 859, "Input",ExpressionUUID->"19b5aadf-35a3-4c0f-be38-6e97d5753ad8"],
Cell[CellGroupData[{
Cell[8172, 191, 804, 20, 125, "Input",ExpressionUUID->"65c114cf-003b-45a0-9d49-611975154827"],
Cell[8979, 213, 170, 2, 32, "Output",ExpressionUUID->"6f352a6e-a5e9-4780-9e06-76642f0f7a5f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9186, 220, 1111, 26, 125, "Input",ExpressionUUID->"ed24bd3d-44af-4112-b460-9f5ae7777f8e"],
Cell[10300, 248, 364, 5, 32, "Output",ExpressionUUID->"87ced18c-c8f0-4971-93a4-7b21767a4bee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10701, 258, 998, 23, 125, "Input",ExpressionUUID->"e3d62c78-d3f0-47e2-bd2d-09523829b4c8"],
Cell[11702, 283, 247, 3, 32, "Output",ExpressionUUID->"dc0a2f5a-1dd5-4572-b124-bbd8f3acc436"]
}, Open  ]],
Cell[11964, 289, 627, 12, 32, "Input",ExpressionUUID->"7560b076-9462-426c-901d-c22dfce98f27"],
Cell[12594, 303, 2317, 56, 377, "Input",ExpressionUUID->"00d6e9b3-4506-4387-b92f-a5a8bf81335c"],
Cell[CellGroupData[{
Cell[14936, 363, 1599, 34, 64, "Input",ExpressionUUID->"a1ba4dab-a554-4656-ae5c-2f9580c3031c"],
Cell[16538, 399, 6659, 126, 390, "Output",ExpressionUUID->"19690efa-49f6-4e3b-ba9f-36cac56283c3"]
}, Open  ]]
}
]
*)

