(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    105342,       2265]
NotebookOptionsPosition[    103101,       2221]
NotebookOutlinePosition[    103458,       2237]
CellTagsIndexPosition[    103415,       2234]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\:51fd\:6570\:4e3a", " ", "y"}], "=", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], "n"], 
      SuperscriptBox[
       SubscriptBox["x", "i"], "2"]}]}]]}], ",", " ", 
  SuperscriptBox[
   RowBox[{"\:79ef\:5206\:533a\:95f4\:4e3a", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "n"]}]], "Text",
 CellChangeTimes->{{3.798538995879486*^9, 3.7985390740468807`*^9}, {
  3.7985401006420116`*^9, 
  3.7985401380754333`*^9}},ExpressionUUID->"4f3032c0-4ec4-43bd-a059-\
7f61e08d412f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"F", "[", "xs_", "]"}], ":=", 
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"Total", "[", 
      SuperscriptBox["xs", "2"], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7985392141309133`*^9, 3.798539242904745*^9}, {
  3.7985401452955256`*^9, 3.7985401685604076`*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"390a6cce-8a8f-414c-b1ac-5c95cb196780"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "(*", "\:4f7f\:7528mathematica\:81ea\:5e26\:7684\:4e25\:683c\:79ef\:5206", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ExactMethod", "[", "n_", "]"}], ":=", 
   RowBox[{"NIntegrate", "@@", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"F", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"x", "[", "i", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "[", "i", "]"}], ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "n"}], "}"}]}], "]"}]}], "}"}], ",", 
      "1"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7985401957867403`*^9, 3.798540243312652*^9}, 
   3.7985402832565384`*^9, {3.798540318137885*^9, 3.7985403295918474`*^9}, {
   3.7985403683061533`*^9, 
   3.798540392183137*^9}},ExpressionUUID->"2ca5cba8-698d-435d-ab9a-\
81aca6176b11"],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "(*", "\:4f7f\:7528\:4f20\:7edf\:7684\:5212\:5206\:533a\:95f4\:6c42\:548c\
\:6cd5", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"TraditionalMethod", "[", 
    RowBox[{"n_", ",", "number_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Sum", "@@", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"F", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"x", "[", "i", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x", "[", "i", "]"}], ",", 
             RowBox[{"0.", "+", 
              RowBox[{
               RowBox[{"1.", "/", "2."}], "/", "number"}]}], ",", 
             RowBox[{"1.", "-", 
              RowBox[{
               RowBox[{"1.", "/", "2."}], "/", "number"}]}], ",", 
             RowBox[{"1.", "/", "number"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "}"}], ",", 
       "1"}], "]"}]}], "/", 
    SuperscriptBox["number", "n"]}]}]}]], "Input",
 CellChangeTimes->{{3.798539079757502*^9, 3.7985391293321505`*^9}, {
  3.798539419882675*^9, 3.7985394291624594`*^9}, {3.7985395167754993`*^9, 
  3.7985395192828846`*^9}, {3.7985396903941298`*^9, 3.79853970059589*^9}, {
  3.7985398065857677`*^9, 3.798540069778799*^9}, {3.798540396350116*^9, 
  3.798540409638118*^9}, {3.7985405500534377`*^9, 3.7985405522427735`*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"4f983514-57a3-4954-ad7e-6bb861302cf5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\:4f7f\:7528MC\:6cd5", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"MCMethod", "=", 
    RowBox[{"Compile", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "_Integer"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"number", ",", "_Integer"}], "}"}]}], "}"}], ",", 
      RowBox[{"Mean", "[", 
       RowBox[{"F", "/@", 
        RowBox[{"RandomVariate", "[", 
         RowBox[{
          RowBox[{"UniformDistribution", "[", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"number", ",", "n"}], "}"}]}], "]"}]}], "]"}], ",", 
      RowBox[{"CompilationTarget", "\[Rule]", "\"\<C\>\""}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.798540868917966*^9, 3.7985409669200644`*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"6cf71fe3-bc20-45e4-a941-50ba7f94a620"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ShowResult", "[", "n_", "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", "ExactValue", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ExactValue", "=", 
      RowBox[{"ExactMethod", "[", "n", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"IntegerPart", "[", 
               SuperscriptBox["number", 
                RowBox[{"1", "/", "n"}]], "]"}], "n"], ",", 
             RowBox[{"Log", "[", 
              RowBox[{"Abs", "[", 
               RowBox[{
                RowBox[{"TraditionalMethod", "[", 
                 RowBox[{"n", ",", 
                  RowBox[{"IntegerPart", "[", 
                   SuperscriptBox["number", 
                    RowBox[{"1", "/", "n"}]], "]"}]}], "]"}], "-", 
                "ExactValue"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"number", ",", "1", ",", "100001", ",", "1000"}], "}"}]}],
           "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"number", ",", 
             RowBox[{"Log", "[", 
              RowBox[{"Abs", "[", 
               RowBox[{
                RowBox[{"MCMethod", "[", 
                 RowBox[{"n", ",", "number"}], "]"}], "-", "ExactValue"}], 
               "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"number", ",", "1", ",", "100001", ",", "1000"}], "}"}]}],
           "]"}]}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Traditional\>\"", ",", "\"\<MC\>\""}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{
         RowBox[{"ToString", "[", "n", "]"}], "<>", 
         "\"\<\:5143\:51fd\:6570\:7684\:8bef\:5dee\:7684\:81ea\:7136\:5bf9\
\:6570\>\""}]}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.7985394057860355`*^9, 3.7985394364013987`*^9}, {
  3.7985398919615784`*^9, 3.7985398963187485`*^9}, {3.79854033787284*^9, 
  3.79854034397746*^9}, {3.798540562449217*^9, 3.798540663937895*^9}, {
  3.7985408093551445`*^9, 3.798540809569228*^9}, {3.7985412032697144`*^9, 
  3.798541300663168*^9}, {3.798541425303441*^9, 3.7985415612858024`*^9}, {
  3.79854160645795*^9, 3.798541663142536*^9}, {3.798541720520522*^9, 
  3.798541723856752*^9}},
 CellLabel->
  "In[241]:=",ExpressionUUID->"aa772492-d1e6-4811-97b6-66c52bcf8d0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowResult", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.798541457569126*^9, 3.798541485517639*^9}},
 CellLabel->
  "In[242]:=",ExpressionUUID->"25544dc4-1cbc-4347-bd90-f2c581f6f688"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1yQ1Q0wUYx/GBbJqIzSVCnnqmcnqHJmCEmMpP500tUm5KUJBCCsY0BHkR
veHhzgTEphxUNlIROj2VQ4IGniLMxC151dl0OuRtGwMFHGxjGMqy9vyfu989
97nvB9/sF8a5slisuLf77zvPHJJWdGWx4oS74n9uOgVeVkN9cai/0xvOw0Nw
pqmvLMDpA5fgcW4Z72TGCqfXX0OdNCAwg/OR07lVmFidqGEdICfXYKq2YNsu
FfnLm5hXrkkL8gh0el09anMDNYc3Op1VeBuSz/LfNGWQc+7gZUTpQkcJWXwX
nn7+K0QqcpIKRvau7Okm8u57OLT4yJQa14+djmzCWISwzzGbHNqC6KjfIhL9
yGjDuvCKkQS+05Ddx9rE514bt5MLH2BzhSpMuIssVaP6aOtEYxI55yG8fYOz
usRkyd/Q8A/9WZdNFmuQHRatz88npz8C22VBRqqMnPQYsk9vFR0rIYu0WFWe
LdJcJu9+gtSy709KKsg7noLfKj7+azU5UoeLHUeX+tWShe1IXfSLYvttcugz
ZLYvvcJRkgUd6DdbH8Q0ktGJFT97X4htdXr+3C6cCgmZNFNNlnVhefcQ54iG
7NWNgxV5Ppe15MJu2FI6Yy/oyDN6oPMfcUR1kKU9cBxq4A90kd31qLm592Go
npyjx7ofdHdzjWS2AdXRZxpLTWSJAalflxYV9JMdBlxlfREc/4IsNmJag+es
hYPkV0Z8viDhQ8UQOb0Xcv3Br/hmsqUXvZWC5uvD5CQTrte+uf+uhTxogvrS
nqoIK1nUhyW+52LzbGRTH1rOj5XKR8m7+5GWp1Qr7eTufuTI9sY1jpF3PMdP
EU0Dza/Iuuco9Q7olP9DjnwBfVDMLOk4WfMCyfKzyxNek4UD+CSsNn7pG3Lb
AOSr3T1dJsihg9gW5ranjPG9QbzOjm7b6SALhrB8a3LBFFaQ03eGMO7hu7KY
MV4ibmz6hTUu5FsvsSazWPCIzJ1rxo8btZxoV6dPR5lRLXN7aiRzZWY0Ce0N
8ZOoa82Y43Pudz2Z6zWM9TZpSaQb9fBhHHY9sa+FzC0cxpE514SBbOrqYezg
7cspIXNnjGBnrI+Kw6G+dQS8etbF78hc6QgSM77NUjG9eQTpHJPEezJ1dwvO
pmy4kkY+vdmCzpmNx5qZnmOBodv76dwp1JUW7JlY8iyBzGVbca9k0XE50/lW
8GJm540zXWJFwbJ5l0Leoa6woqii8oaEzHVYcTW/Tn2b6WtsMCi3hL9mutiG
x+Mre/hTqd+w4ZQ9tzKTzH1lQ/Ff4fOrmB40it5WZaaR6emj0KakvufjTv2P
UZQHd8RsI3Mto9iyOV0hYbq/HQbBk75qpifZsSrAK87E9HI7Doevqnp/GvVB
O3hlNS1ryad9x7AppX2yiOmiMej2B7AL3/pfCbJF3Q==
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtlAlM03cUxyuGZYpjNcihHPtTZhTByVRwStAv6GTj0uE4Bgw2BOfIRNDJ
YBaGeFDFQJkEpagQDZtGwSGCaMOhAkKQ+6pFlEtAECk9uETZxvs1+af55L33
fd/v+zc1Dz7oGarF4/FC/3v+/6aPYltZok7T6ixF2Tx+lYKudnsL25pl5fO8
IwuLnnZcuaZrTHzob/x2O8I9fJsBsdMtfHyzJqkyRY/4dAHaeCZ/SawNiSPv
oqgweHillSnxd1K86/KxLVnD9B3LcCGyP/GteMU8x6c9gIPv6VmtKqrHix7B
OTq3cGot7Y8XVqIoQG9r8WoBccRj+F+zms1Vkn58SA2yv1jzVj/YiNi3FlOC
7JjLWhyxWx0SaoXWor2M0QB9zy21mf40D0kj7I+3cQX15B9pTTBJsj56zJb6
kdyM3e9d7XRjKD9ELTgQPS093kb7kNAK+RGns1KXT4iFbXAQVV3vXUv5ENWO
G9vTbHKLmF5EB0Yyf6668ZjyIUwGbQvji8rrrD/kKbpunXrx/arlxIFyzAoT
Gmb3sHnfTgzmcfbvz7F5z2dw9DhVdyCMsVsXvtk+IxoKYXo7n2NgqDDvxIwZ
MV4gOrj0zk8/mM8zZ9qNfU289CXhdA9O0o1CkeBemCP1c4Y9MBu++e0FMeO0
HrSuGw0s8WK8tBeLS7xuWLozveReWM95Ba2xJD+cTh9kFT7eL1zJPyfqA+fp
Fhv7jvJx2v3g73LxzvjQhDihH7zl8WbGQWx+rh8L1r3qz++l+3LCl1jI0z+j
UlA+bvol5JKQYxVytj9qAMZZibKr51ldNYCEzZ3tAl+WL2IQOZ8lOdW30Pvj
Rgdxy0CqyalnfsKG8Eec1VzBIpZvcAiRWySGp/cwPyGv0DLho9nPsTw9rxCw
TCfAKJbpBw6jYeMpmwW2TK9zGIKtBa6Xr7N8viOwlHk4VCauJG4bQYbg4oCu
H9P3fA2FZrHRyy1Mr+E1jGRCW1058+s2CptrOpnSvay/ZhRCaUjoL9ks/843
2GC0amr1M8aP3sC89FJHZRPbjzHI+n7908uTcckY/O83Nj/cTfflmyqQesXY
TtpH+cT+CrSl3zavTqJ+vkSB7O7g6nMNtF8sU8Dg3VGRXRPdm284jjvBP35g
+IT8i73GYRI3WbHvJDE/bRw7vozzDhyn+4qbx+HkHeUh1aZ78ZcqcTBPaR6X
yvR3KaF36K3m+Vbq5ycrkW+lPZirRf8H4idK2AZmWS8rtqC6jgqRUo/DknBW
/1qFnVEj6s35dA++SAWF3pl7D7woj7hKha7xlBWHc2gfX1sN1RGVnk22JdW3
q1E46OKXH8HqCWrc40WfnZpl/srVyBKElvitZf7m1PARhLln9HxKdQcNeA+V
J5BE9+QLNcjs7+mW/cPue1+D5PD754rDmf60BicDUoUGlyiPeNMEnFsr1p+3
Y/NREzjaabXQ4gzlEd+ZQP0J8UbvHlZXTWDS4W5MyX52/88n4dFUvknuzOoR
k5iZUS920TD/eZNYmb5hyWgg8z86iatBpg7rC+n3ILaaQmOxrkxeyt5P2BR+
H/uozqLapPxfDGNE5g==
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"1\:5143\:51fd\:6570\:7684\:8bef\:5dee\:7684\:81ea\:7136\:5bf9\
\:6570\"", TraditionalForm], 
     PlotRange -> {{0, 100001.}, {-23.049133610547738`, 0}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Traditional\"", "\"MC\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7985414595663743`*^9, 3.798541498716896*^9}, {
   3.7985415489891615`*^9, 3.7985415648838534`*^9}, {3.7985416209090395`*^9, 
   3.7985416702490187`*^9}, 3.7985417369787245`*^9},
 CellLabel->
  "Out[242]=",ExpressionUUID->"f80c29c6-f6ab-44a7-8ee6-8f2266f4fa2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowResult", "[", "2", "]"}]], "Input",
 CellChangeTimes->{3.798541505286976*^9},
 CellLabel->
  "In[243]:=",ExpressionUUID->"542b8fef-648e-48a3-8db4-a12f5dd0fdc6"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtzQtMk2cUh/FSIWEDxYGTBKOWFZhVcaPAECTyxwuUOBWUAVlwKVACFjaF
KGOCrgwmOBmiImpkmxuI2ngBL+MmNxGUCE5FqlKEUShQWmtL6Y0YN/U7Tb40
vzznPcc9cde2ZDaLxUp++737Z366kELDUbmUZ9/2nvYlcKjy5UdOcBnjd1R5
1h503OLJ+F41mtRnfxle6sWYfRXygv0PnzaTPa5Dd6acJ+N9yphXh+O3xfnF
h8mqRlyPr+nf/4ysb8EW4YKLLpxljNe1Y2V3l9kzjlzUgZs3FD6VJ8mcTig/
yekYbWUs8buLrGFtoquOemI3GpIFazyW8Bjz76NQFPK4JJTs3AvnD2pUPUlk
9j9QXY4x6gvIeQ9RGN91wukc+dAj5O4OeOR/hzGiH6NxTGm1DJDFfRjs2iQt
tdA8nuDSiTUjAfOWMxb148BIa0rKcsbYIEPzR38lzA2hznuKbG608Mvt5IRn
cDtmW1f7Lc1HPsfesCulTnnUNwzgonpqzLmMerAcitDlNq3V1AMHkRS+2s61
gXrQC/hyZ8cX36eOIfRvD9srGyTrh/Ag2rEyd5Lm3wwjrv95Xr2VetG/kCqk
Q5c+XPHeHJcRuHzjMC9+ETljBKbYA94xXoxZLAUEFpO+/AvGEqECDg+ckiNC
ad6ggMX31i73KJovGkWto71vs5DmNaPo61Rk2qZR3zaG49XaIP5eeq8ZA8/e
b62ggBytRG8GClaX0Py0EhsP6vfPVNC++HHMLmN7S6up3xvH+omKzyNq6H3a
BGI7v+KWtJCfT6D775KtprtkwSTOCWNDIh6R6ychkeVGFw7QvkQV/hTJeWsn
6d4TFToGLtRH6KkLprDHcKQmdJb6rSlUBZWkes1ZyXS+GsGiTn+LA2PJBTVM
P78Q1y2gztEAzxriRIupn9Kg6vvKzf95Und+iV8DW8uLVlEvfgmp0fcAK4Ax
J0wLv0JZUtl6cocWyh7lAsUmes9+BWmMuZ0dSe8lr3Dm+pA2II46S4f0nZsX
7hAyBnTQTJ7KyUylnqdDjDj66+zd1G/rsC+9y/BdNnVbPYTSqLwYCfUwPc5p
9SGfFVE/pMehem2q9Qj1Hj34aqv/zZPU50/D3MiWJ/7BeD5/Gi9LbTL8KhmX
Zk2j82ra+l4puemdo/bEXaN5GwNe/GATIGsghxtgsH7cEtZO98QGrGuzXzR7
h+7Vvu0OrtzYHuoWA04vqU8530cdM8haenSheoD2iWaQo7bdWDRE9y/NwFme
k9agJBtnUHVjVDykoX1uRnhWvN6ZrqN9IiNcTrfn/2imfsWI1MzwkYNvqFuN
CC+ee/knO29m3xITHHeYBK/tGc8Xm+Azp95uwokxq9SEGVWwT5wLYwyasE8i
9eO7UeeZcf7mtQ027rRvqxm5l2uaRB607zczAitXneWuIKvNOCaxTD31oX3O
FujL8zmr/GlfggVl4amdj9d4t/0PYq1Abg==
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtkg9MU2cUxcVOZSLYjglSxT0czkXRhZmIiUEPf8SyYZyIES1KRIykKhbn
UDvcusIiTsQ3rTLQzCEiBIgk/pnDoRSxMCnMCago1gICBQQptLSUgm7jfi95
efnl3nu+c8/3fOL2R+6aPGnSpF3/vf9/6TGtdjPwuuqS8YoJlJxCbcOhmC8G
5mgmOPQiEt22Oe0xcsQHCmBy2E7EuM4jDi7FvuVpTaF5XsTHr4M/9bQxv5r1
J92Cn4/7wOlyD+Itf2JsspvoGwmbD6pAcbT896yNdJ5SXYmX0/NtuY+pX5le
BQ++oHDlNtJXpmhRc8AXz2NZXV4DlzvTstvUPsTxD7Cm1Nbs4c70onWoizce
jEolP8qIehQV1FzfHcX08BDltwyl7yk8Jxg5/6A09FpKXxNj9SM422ftPHWB
9JDZgNk5I4umfj6XOL0R/uHFR7oKPyVWNaFdOuafpWH1lMdwEn04mjdTTJz8
BNIyQbn00kfE8qdoE9+tuhRIeUDWDJ/j9atmjM8mjn8GbXqIsiOY/GL7cwSZ
5nV0X2Ac3QLrei9x1q/MX+QLOD8z1B+8yjhCD31w+FsfOdMLe4ldo632KAXl
ARiwIpZfOzCT8uO8W5H2VWTt4i8/Js5pRbtMtehwBfVznm3IdVeMBLswVreh
OPvkukcFtA8nakfE2isnNBzty2W2w3RGYpD0ehO7vELDmiplRxLrT38FReM8
651ltA83pQN1xUvOJcg+IVZ1oNDhYb7vys5714HO3zTRs9ZSvlxKJ4rWSzcE
fMbOs3dib4ngYFsj00vugu2y+VpMK+s3d6E1wevVNTHlwcmNEFWOB2VXsHq/
EXenqkdWerJ5WTfq7RbPJU7Mj7EbLTt+cDUoWD2+B+FWyXT5Pcqba+tBxJYS
T9/ddJ/c9l7kpQZcXOPM9Ft60e7lVzjDwPqjX8Nb7VsWtID5f/way39yOSSS
sXpkH5YWPdw6Fsbu52EfXhyLPKz4nuUR0Y9z5d82quyMH/RDvOj4utQ8Nh/2
BgIN5mS1Mq56g/t/GQtV7mx/DEA7Q1909BibvzOAX5pLigVz6H6E3iY8teod
czcsmGBeakJIvyDX1Uh+hDkm3JAEV+7TkT7fbILgjT45vJr2EXoOIvDq2bja
MtLnNw0idGdkmayG6asHkdudkH37FptvGERRLNcs8ae8hKIhnN3j/0GUg/4f
fv0QTjfqxCaWrzBzCMu2uqedDCQ/fN0QGiyzDm96S/1CFzP8rAnxUjk7P9yM
XpdOg34asTDdjB9NR+AjnE/1ajNOcw0Zjs3EwikWCJt7dbXvKC8+xIK0LQ6R
dgfbT2VB4I3LS7574kt1jQV9viE3Q39m/t9ZkJ1fmWw/T8wHDqN0he6Kqob5
TxmGW2L8TUU/q98exv7zZ+53rWJ1+zBE3X+k3ltKefEBVkxtSkzL2MH2S7bC
Ia1decKJ/kf+hhUjbtLaK18z/2YrnOcneesG2by/DTHv5y9+Xc/8y22Qb4z7
e9ooncdftSF2dd1eV/1CqvfbsLnOclarZfe/eAQ9Ywuz/faxedkIMp4cPdbr
tUDzL9cYS6s=
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"2\:5143\:51fd\:6570\:7684\:8bef\:5dee\:7684\:81ea\:7136\:5bf9\
\:6570\"", TraditionalForm], 
     PlotRange -> {{0, 100001.}, {-14.616842431048816`, 0}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Traditional\"", "\"MC\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7985415177919087`*^9, 3.798541567952937*^9}, 
   3.798541673884019*^9, 3.798541751758956*^9},
 CellLabel->
  "Out[243]=",ExpressionUUID->"6c88d462-64aa-4ee2-a7ec-99b57869ed6c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowResult", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.7985415733331885`*^9, 3.7985415734770355`*^9}},
 CellLabel->
  "In[244]:=",ExpressionUUID->"957eec49-092b-474c-8189-6bc1f8e22b90"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGBIBWIQDQEf7FWf33xYIsp+AMx16Hd4dezyBFkfOQifYbbD
4w9BVpcPykP4BUsddhg9e3O7TgHCj1vlwDgv+VXXUSjfcLODiCSf92FXRQj/
xDaHH7uqQgIaoPzTuxx+rvLy27QdynfY73DdQKPT5g12foPYIYf1BdPlzOSU
IPJnjjh4XmezuOOLnd9w+LjDs2//LydXQ+UZTjvcNViv9XsZdn5DyzkHb4mu
k6cuYOczaF10aFhvWv7tB3b+AYvLDl3B8W/myitj5TMUXHVYcPNh1l0X4vgO
F6873F9aZHUuAzufIe6WQ4gmq0B7N3H8A+J3HVzvhKTIrCWOz8DwwGHdm+l7
Fpwljq/Q89BhjYzIC5W35PEZDB87TPiUYLKDW4UofsL7Jw5Vyu6zMjTJ4zOc
eOaw5BPbEyc38vgLdr9wYDmx7lxQEnl8htOvHJ683Ky2uJY6/Aff3jjMqJZ6
aDuDPD6Dw3sHRX9NQ51N1OFPuPzBQVekfnbZadrwG8Q+OQic8mVXfUIdvkHm
Z4eWrJln7P7Qhs9w5ouD0u5XB08Jq9KEH2D/zUGjfoH7eS3a8BsOf3eI8skN
CnIkzAcAB99AKA==
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1kws0lHkYxrUHrSXGiUi3iRB210q7bVfPFDatkLPWIHKky2qJDraL3VoN
TUKzaMulVc66nRTbRU1pkWsr6YJ1SUXjUgzDzLhE2V3/d79zvvOd33nf5/2e
9/l/39KA/e67PlBRUdn17/3fk10yO61UQ2sHtenSGdx8Gs3FtVnO0nllM2yf
ia+3yJY/N9NnfCAXV0W7V9lP6DHeWIj8hLP3WiqJT17Dscl1WuvVjRiH3QSv
fM7x6nrSe93BI8HnewtkBox5pbjjxvtpOthwho+llMOB+yjuwBZiYQVy29T6
j1uzeceiqnDSP87u3qEFjENr8ETBe5eeYMY48D7K0p9lq9pTnV8HiXhWRogr
sXM90lNMpp0FCxmjAYEZKmnrjyydYaQ9gnGBn0xwg/lDymOobnVSLa1j/Uh8
gvlTloc/sWTzIHwK9Q/DagK0iaMbUbTyozCdHuYfUU24oxqEub6kj2yGcXH3
zj8a2T4I/Rs7chuzCvMXMQ5qwcPOWV15LfMZB7YiPcyKf+N7Yr82CDkmmreG
FjPmt2Pcvuv8j8Pk3/0ZNHot5GeWkX/nDtTmeMxr4ZswdnyO2zVpm/IukF+8
wKBPuNfpT5kf7qKXaOlO9S2aw2Wc9hJTl8rkC7KZP65BJ1Iufik98pr54aZ0
ItNH03vUn+q6Xdj+cPWqE2LSJ3ahIXz2ZEMw88vVfAX3DdEr3NyoX/gK2rKF
tablLB+umgTvvzgU4fuZMeNoCeyeSg7pLCP9tASTEtdYwwHiqG5c8D13bu4r
4oluJFVuHyyyWsI4sgcvhLUNbXtZPlx5D5LM9quH/O8vtBc+K65XF1wmP9Je
rDXqcDnvSf1BfajhxpmfC6F5vX2oXt0x2TFGfgNfw6Mob61OBnHna/gnJ49V
/U7s9wbZPYJfotNY/tz2NwhP1V8+Td8fl98Pi/zAt7xYen9TP3afcV8ycpGd
D9d9ADmu9ePrzMlPwwB2Dq3x/jOT6s5SJKU+Fl02obzuS5En+y5C/Vc6T8dB
XKs0vmWQRP4rBuGV6saLUdL5YQj91orykW+ofncI4qOtGzwiWD6cRTKI+y2z
4iVsnshHhpWTN7c5CJl/TpoMd0M4mhob2H6iFhn4wemzF5eQ3mAYZrH7FMVa
jEUew7CJeRfl6UH6lGHYyvlNz/YxFj0ZRo/LZFT4b8wPR3cEfaPbpQvH2b4i
1xH4r3Q7KI2h+YkjMPXNv52lQ/oHI5g6mDy042OWF0dTjoZTuu9iN9H7neR4
/9Ckb48Ny5sjlMNWUKFuEc/6RdVyBJmc8I4YJn9qCsxSO7unLYH1izYpUDL7
5x/0aml+tALVfwnXLGmm+WUKTFnaxIvbST+twJXat6ZhdeR/vRK2mS4a5tWM
OVFKiDM3bv4qm+q3lXCy0HZUBtP+E0qsOey4TqxH+60axdZst6pyfapHjsI7
f3mOUkrnc30UyreCb/s0aD/5KHKP7okNyCa9zRiKrg6UX9Km/ELHsL/wbJ1u
L+13ZQyeZqfieRyqS8cQ2VfyoN6I8rEaR1WRs2gohv1vnKBxlG5rXd1RtbTs
H5SISYA=
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"3\:5143\:51fd\:6570\:7684\:8bef\:5dee\:7684\:81ea\:7136\:5bf9\
\:6570\"", TraditionalForm], 
     PlotRange -> {{0, 100001.}, {-11.276580728818235`, 0}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Traditional\"", "\"MC\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.798541574907122*^9, 3.798541677344042*^9, 
  3.7985417659649115`*^9},
 CellLabel->
  "Out[244]=",ExpressionUUID->"8c7b6fb4-c316-48cb-8036-02b50ba86fbd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowResult", "[", "4", "]"}]], "Input",
 CellChangeTimes->{{3.7985415800610294`*^9, 3.798541580292004*^9}},
 CellLabel->
  "In[245]:=",ExpressionUUID->"9cd140a1-2025-49be-8f78-b0e465599000"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGBIBWIQDQEf7J9pZhdqfWI7AOZ2NDvscT39+N8BCQjfYYrD
lvio+4/NpSD8Q4scujVSXtSVSGPnM2xwMNg6ybevTQY7f+FOh9YZyRd0K2SJ
43ccdpAu4+C2D5CjCr9hxhkH393Pbi8XlqcJn8HhisN04U/rWI4NDN/hyW2H
5Qpz4zlNFQYln+HQI4dHh1tCfjYMTb7CjhcO7yT2vFt5fGTwgeWDg9eq039P
cCqO8rHwBVK+OBTdiJnzxH2UDwAgZ1JP
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1kw1QVGUUhvnRSQRpYVQMEy4qYqviiIiIgS+48hchIgRig0SAiKJEsSKu
A5HCKhNcZFNabVVGsEylUdDKxFUSBtBBNvFnARNkAXUXFpZfEa08X3fmzp1n
zvnOed9zvusQuys03sTIyCj+3/e/Lz36NcGNee/ON7VUvkX/AuRnqq8UOlkT
i07AuEHkVeBkS5x6Bmk6ffHeY9OJfcoxes5zVtM2B+KDl+Co6d3d3cbyv7iC
Q27bV9mG2xFvugoVH7FjV/V7xN7XUbO3WO4P7i1nyW7gdq3rEs3E+8TSanxX
pWhytpxFLLkFXZHdrCgF45RaDP1R4fRRGvXLiquDtLNhSYXSkTiyAcnZydaT
FKQvK+gOkrwjFogN9sRoRFNg3IaM2VQP8ruI/mZapraB9ELWBPv0sc8tF5Ne
5KuwqcTm9Dljli/9C78Km0fK5s4hzr4H21bNl6MXGUuaUalJu7plEfmB+D7y
Al9ZrvhsNnHKA8x4Nr3sVAbLT3qIjzv2R++rZxz3CBtLfBvKReQP0WpsUaaZ
vLYn/Yhsgc7C8dAaL8ahrUjHHscgV5Yf1IaS3sIjsaWsv+9jRDz5ybzMmjH+
Rt+kccWM5eSPm/MEol9+21m5lOKc/AnCp3LBLSdoP5xNO2pWiXtfzptHLGuH
pzBBVPAz9eesOpBobLHgppLF8zvQWHFRPc+PnTd/CsmbkK7uo3OJpU/xgdDr
5pQ7pJeb3Il6q5VKl7M0Hy67EyeLTi3sWcz0vOnEoLWF2bpMpleiwZ5abQ2K
aF7cmAblu1fs2ilk/cRdyFG8Gs17SfeBM3Sh/LLfiLsV7ZdL6cbmokrtnzVM
v64b36tjwwvc2PmkHkw4q+XrFExfdw9yzru5uh9l8bhn6PjU31NVTveLa38G
rV89ziqYv+jnEDk4Hz+dyvS3PIfVj8d6Wv1YfuQLXBZN6CbsGDe/wBYRr7bY
zvyEahE5nhGsDmH9GrW47nLN59V0Vi9Ih4cqaULMUuanTofdP2yImprC/Pj2
IjzV/VHiXRav7sWO19JxUTpj9KHF50ih8v/9XeuDJmJhqE0h9RPM0SOwytnv
w1Lyz2/W475sfWzHMsoXyPU4ExbTHppA9fiHerjZe1gX+bC4TT++nZY7EHaN
6vHh/TAsy9LX5dJ+BbJ+nNFmhGWnO1Fc1Y+t6WJ9xw3W32oApS+aj/OprP76
ARQIzZLjDpN/Qf4Aym4lWFSa0bz42wPwNfZx8d/MzpsbYJryznZeTv34AAOE
nxyQKLtZXGrAWst7wolhqsfXGKAQ7Puqqo3pnzyI0+dNPKJ6aJ/82kFYupre
mFHL4tmDKL20RBT/gJhXDiJvdU5ugBPT92YQGxvjRhOLWX3PIZy9XxVT/DXp
FUiGMJHBzXQ9yfT/PgS9qqV5q4zpGxtC1Exvj57VbH4rh5Fkp9if50d6BOJh
BDyWHcgcYvOpGEZ92cF22TamzzCMRLPJYftUbH/LRuB9fUpIZir9n4KUEYir
5webRbLzF0ZQOMUxdvl6YoFuBD7BgSi6RPn8olFcyBhzqWxl+pJGETPTc1v9
YU75DxxsOqQ=
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"4\:5143\:51fd\:6570\:7684\:8bef\:5dee\:7684\:81ea\:7136\:5bf9\
\:6570\"", TraditionalForm], 
     PlotRange -> {{0, 100001.}, {-11.73536933899443, 0}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Traditional\"", "\"MC\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7985415817968955`*^9, 3.798541682172279*^9, 
  3.7985417799647956`*^9},
 CellLabel->
  "Out[245]=",ExpressionUUID->"cc282733-99d7-4712-9aa1-468cd816a1db"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowResult", "[", "5", "]"}]], "Input",
 CellChangeTimes->{{3.7985415892788916`*^9, 3.7985415896109524`*^9}},
 CellLabel->
  "In[246]:=",ExpressionUUID->"43196a86-91c2-4fb2-b173-5f76f54d4438"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGBIBWIQvcNg9uYdqTkOi1RevJzmLXKAAQQS8hyuBWxdbvgM
ymeY4JCUuJIvykocOz9rhQOTQdq6qWyS5PET9jkc2Km8dE+t1KDgH8i84KBT
+zymfpf0iOQzMDxw+OMjWbjijMwofwjwFa6+cditwdwQuU92lD/KpzufIeuH
Q5yunGX5NLkDAHY0LAA=
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[{{1144.8236219325063`, -5.073817877572909}, {
         2001., -6.34357161380908}, {3001., -8.59542960218901}, {
         4001., -7.09130238901235}, {5001., -6.6794202741250395`}, {
         6001., -6.849677373863938}, {7001., -6.9092222270079935`}, {
         8001., -6.321830429525322}, {9001., -6.128291366523745}, {
         10001., -7.041624794330055}, {
         10921.767976888017`, -9.936096439591578}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQ7fRujULQ2qMO/k+DOTzuKx8ACjE0FBx3WP3+s2xX
pxyEn3LSobgyWWUuuyyEH3HaIUv5lLHSURkI3+esg65fc/G9p9IQvsN5hx+h
P5QyyiXBfIdZFxy+fJ3hu/E7RN5hykWHAOvr9t8FIPod+i45LPzEtWnbCYj5
Dh2XHfYs9pq3tB0q33TF4fH8p7Vzv8pD+DVXHfqtW2/vnQg1r+yaw+cPZ7Ke
R0H5BdcdVDN5NvIHS0D4WTccuPZ4hr7uV4LwU246lGY8X3uQG2p+3C2HHVMv
H+kTgJofcdvhyPqenOSDihB+0B0H3i/LGmwKof7xuesgYnvO2joQap/bPYfV
hqICb6qg6h3uO4i8q5rSehEiryD7wOFO9OqNddMh/lOY9cDhRYDPrR5RiHoF
8YcOly1E/+i8gYS3wpSHDi7uHvzTZ0H1Cz5ycKy7EfFhL5Tf98hBzvGfp2MS
xL0K3I8d9D6vnKbEDDWv47GD71Q2vQlbIf5TYH3isFr2dGfIHKh80xMH/+kh
V1UOQPX/f+IQ3pzw5k2PAoRf89Sh/fNMP5m/UPt+PnWI1DOYw/oJ6v6yZw5O
bt9LV+2F8j8/c+hZxXXTSVfhwN3njOftop7D0xMAW0Peyw==
         "]], 
        LineBox[{{48115.26436748529, -9.936096439591578}, {
         49001., -6.89717233832991}, {
         49865.12553237843, -9.936096439591578}}], 
        LineBox[{{50266.915484365985`, -9.936096439591578}, {
         51001., -8.616979468827994}, {52001., -7.227444688140274}, {
         53001., -8.051256659053099}, {54001., -8.399524750607776}, {
         55001., -9.221648132566731}, {56001., -7.2042381790679615`}, {
         56944.48542171779, -9.936096439591578}}], 
        LineBox[{{57085.90762461651, -9.936096439591578}, {
         58001., -8.172489880092204}, {59001., -8.657642607800707}, {
         60001., -7.35208244109807}, {61001., -7.0927035524507875`}, {
         62001., -7.675243277474892}, {63001., -6.775743929730208}, {
         64001., -6.759868452588902}, {65001., -8.279680549026422}, {
         66001., -7.81508900493243}, {67001., -8.575189290680692}, {
         68001., -8.811956617563922}, {69001., -7.327968271593352}, {
         69845.64775808627, -9.936096439591578}}], 
        LineBox[{{70135.15853310408, -9.936096439591578}, {
         71001., -6.840168089670126}, {72001., -8.667803452434002}, {
         73001., -7.039377483789027}, {74001., -7.642338938596255}, {
         75001., -9.188015832486675}, {76001., -8.155336174354199}, {
         76382.58782813173, -9.936096439591578}}], 
        LineBox[{{78350.8467467421, -9.936096439591578}, {
         79001., -7.9478693266188065`}, {80001., -8.106018429896576}, {
         81001., -8.810475875309228}, {82001., -9.73172270778822}, {
         83001., -7.478284578645431}, {84001., -7.548164450945559}, {
         84611.4835871309, -9.936096439591578}}], 
        LineBox[{{86004.32516980471, -9.936096439591578}, {
         87001., -6.840790284857436}, {88001., -7.511358940440668}, {
         89001., -7.296090281797638}, {90001., -8.343785984166674}, {
         91001., -8.172376729163508}, {92001., -8.112741978834578}, {
         93001., -7.65020918611881}, {94001., -6.718196481969485}, {
         94554.4353196392, -9.936096439591578}}], 
        LineBox[{{95646.90193405152, -9.936096439591578}, {
         96001., -8.512630739586882}, {97001., -7.861093997838211}, {
         97963.00668992758, -9.936096439591578}}], 
        LineBox[{{98038.73124296627, -9.936096439591578}, {
         99001., -7.84611261436146}, {100001., -7.77442852147991}}]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, -4.803691290794094}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"5\:5143\:51fd\:6570\:7684\:8bef\:5dee\:7684\:81ea\:7136\:5bf9\
\:6570\"", TraditionalForm], 
     PlotRange -> {{0, 100001.}, {-9.936096439591578, -5.073817877572909}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Traditional\"", "\"MC\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.798541591802902*^9, 3.7985417921967278`*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"794ae5b7-56d8-4cd9-8e8f-0ed1a6b464c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowResult", "[", "6", "]"}]], "Input",
 CellChangeTimes->{{3.7985416913233986`*^9, 3.79854169148696*^9}},
 CellLabel->
  "In[247]:=",ExpressionUUID->"e32dcd4f-edac-4f4b-bb6f-6eb2808481ff"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGBIBWIQDQEf7JfZPJq1mI3jAJh7os3h7I2nl4VCRMnjM2xw
mOScre6yUnxI8BtazjmYf2ne9bNUcpQ/AvgMJ545LD6xcE/SW6lR/ih/lE9F
PgA/35FZ
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtkgtIk1EYhjfJrNRpQ8rb1m93QTRBybDynVooLMjVaLNaYY6wi1mBZJro
Qp15o3CRCppUWBl0t9KaLrMm1TRt5TYtL1vbdNNCSMPSynN+OPw8fN/3vu93
OEEpJ0RyFxaLJfh3/v/J9z2mb1+zrvLoz9Z5TKhAaL5Zu/s0r22e4+vgM52U
Ky9YRvhUAzTyqbCy6ADCsXdRle2Z7evwI1z8ENv6b21U1tP5k0/gbAntntX5
Epa2wEV84B0n15+woBW733tXqwf485xXqUHy5Ono9D1kPk/ZDmuKPrzXexXh
nA6oykrTuHxaz3iDQo8N62zZDOHUTnB5dY4mBa1L3kKp5ZQ83hBEWPgeopih
stcqkj8PXYh7Wf5MeI3UUd2NKfUTbeQakheVH1AiUOfalSsIl/fg3P2YtR2u
JD+UvahKPX/mchbxg+IjLke8qhE8DSSco8eCVbKrtTzKmZ+Q8qLVzTWf+mV8
xs7mUfNNL6p3pA9GiypYZyD5kGpAIUJC9mrIfpAZ8ceUFn1PTPNITGDWs1az
FVRf1I8GlnImOY/2CwcQOGFsqtVQve1f8DIqWWYMIPcNfEWx8I6LeJLkZ3iD
8DuuOuQhIPpM9SB09XNRjSFEj1k+hHq2wsE5SPIzlUMo8vGPy9xM55cOw17t
8jyhhezDlA+D3dBUvv8SnXcfgfxCu/C3jvgzyhFoAjjGFyW07moG/6GlcWSO
7MMozDDNuu9vvUXrc2Ysrfdudp+i8zkW1Kb5+w+6U/9fFmxaGHssWEreC5P5
DVG6pIQCKd1n8htE+gc/Di1aSTjDiuxSk+F6PLkfxmnFje/KPq6Y5j9ig0Ld
M6tfTP2tNhS9idSOz1D/VDumI4Kamnuo/pAdnuya3NiL9H5ko7hhZIdDQvcx
jcKWOLCLm0XrkjFU7LP3Xj9L9fVj2OEmW5LkRlnkgO1VdEdjCO3vcmBLp6El
sYjuJ3TisPejLC/6/phOJ3jqKufmZNq/fRwBxqQiaQfN2z6OybqCnWEaftvW
ozrV1KIJSG9brqSL17b9BfcQbxg=
         "]], 
        LineBox[{{64499.880774712445`, -11.166859415088014`}, {
         65001., -8.407621436930112}, {66001., -8.911044983856508}, {
         67001., -9.45428302173544}, {68001., -8.975317975747247}, {
         69001., -8.057169861197986}, {70001., -10.52854880719248}, {
         71001., -8.274464494337384}, {72001., -8.343530204908943}, {
         72667.2668358001, -11.166859415088014`}}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQraC5VSfu5UeHyFVPZ+SFqh0ACjEICH5yuGP6zkc+
UxHMn+D/yeGT0YqvRXcgfIG+Tw6H3TRevP+qAJE/88mhf/8FsSPFyhB57s8O
kmlyW5kFofKenx027nLifTVHHiLf8dnhPPObO0yqUPljnx3M7m3a+MAKwhdg
/eLwp8dhk+1HGYi88xeHEJ9dKnkmchD5pi8OHyaaJXsugfAnHPjiEOMW/nql
kBJE/v8XB3M9F6G5K6Dut/3qcHhl4ssP+SoQ+ZqvDqI+Of56H6Qh8ru+OnC8
NjWd9ATqvp9fHTaEGHQI+stC5M2/OahV+t4S2AH1f9k3h3Zp98uOp6Hu3/LN
4efbTpsrS6Hu//zN4d/+6cfvdELcM8Hwu8O+3KJZa42h7i/47lD1dMOlCFuo
+9Z9dwhpq/nwt0kVIv/2u0OU+b4yPxOIeyZo/3CwiIn/2g0Ln6wfDltEnUy7
WRQOAADaJqho
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"6\:5143\:51fd\:6570\:7684\:8bef\:5dee\:7684\:81ea\:7136\:5bf9\
\:6570\"", TraditionalForm], 
     PlotRange -> {{0, 100001.}, {-11.166859415088014`, 0}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"\"Traditional\"", "\"MC\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.798541696042914*^9, 3.798541807097852*^9},
 CellLabel->
  "Out[247]=",ExpressionUUID->"1d8fa4a7-a9e5-4588-b4d7-d26595ca7679"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "\:4e0a\:56fe\:53ef\:89c1\:5728\:56db\:7ef4\:65f6\:4f20\:7edf\:65b9\:6cd5\
\:548cMC\:65b9\:6cd5\:6548\:7387\:7c7b\:4f3c", ",", " ", 
   "\:5728\:56db\:7ef4\:4ee5\:4e0aMC\:65b9\:6cd5\:6536\:655b\:5f97\:66f4\:5feb\
"}], "*)"}]], "Input",
 CellChangeTimes->{{3.7985418376423225`*^9, 3.7985418695260053`*^9}, {
  3.7985419590104623`*^9, 
  3.7985419672735815`*^9}},ExpressionUUID->"54f18857-03df-4330-8083-\
bafbc462864f"]
},
WindowSize->{1341, 917},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e745\:670818\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 610, 17, 38, "Text",ExpressionUUID->"4f3032c0-4ec4-43bd-a059-7f61e08d412f"],
Cell[1171, 39, 414, 10, 48, "Input",ExpressionUUID->"390a6cce-8a8f-414c-b1ac-5c95cb196780"],
Cell[1588, 51, 1110, 30, 64, "Input",ExpressionUUID->"2ca5cba8-698d-435d-ab9a-81aca6176b11"],
Cell[2701, 83, 1690, 42, 66, "Input",ExpressionUUID->"4f983514-57a3-4954-ad7e-6bb861302cf5"],
Cell[4394, 127, 893, 24, 64, "Input",ExpressionUUID->"6cf71fe3-bc20-45e4-a941-50ba7f94a620"],
Cell[5290, 153, 2683, 63, 216, "Input",ExpressionUUID->"aa772492-d1e6-4811-97b6-66c52bcf8d0d"],
Cell[CellGroupData[{
Cell[7998, 220, 212, 4, 28, "Input",ExpressionUUID->"25544dc4-1cbc-4347-bd90-f2c581f6f688"],
Cell[8213, 226, 15998, 328, 243, "Output",ExpressionUUID->"f80c29c6-f6ab-44a7-8ee6-8f2266f4fa2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24248, 559, 188, 4, 28, "Input",ExpressionUUID->"542b8fef-648e-48a3-8db4-a12f5dd0fdc6"],
Cell[24439, 565, 15959, 328, 243, "Output",ExpressionUUID->"6c88d462-64aa-4ee2-a7ec-99b57869ed6c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40435, 898, 216, 4, 28, "Input",ExpressionUUID->"957eec49-092b-474c-8189-6bc1f8e22b90"],
Cell[40654, 904, 15056, 314, 243, "Output",ExpressionUUID->"8c7b6fb4-c316-48cb-8036-02b50ba86fbd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55747, 1223, 214, 4, 28, "Input",ExpressionUUID->"9cd140a1-2025-49be-8f78-b0e465599000"],
Cell[55964, 1229, 14710, 308, 243, "Output",ExpressionUUID->"cc282733-99d7-4712-9aa1-468cd816a1db"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70711, 1542, 216, 4, 28, "Input",ExpressionUUID->"43196a86-91c2-4fb2-b173-5f76f54d4438"],
Cell[70930, 1548, 16487, 334, 245, "Output",ExpressionUUID->"794ae5b7-56d8-4cd9-8e8f-0ed1a6b464c2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[87454, 1887, 213, 4, 28, "Input",ExpressionUUID->"e32dcd4f-edac-4f4b-bb6f-6eb2808481ff"],
Cell[87670, 1893, 14951, 313, 243, "Output",ExpressionUUID->"1d8fa4a7-a9e5-4588-b4d7-d26595ca7679"]
}, Open  ]],
Cell[102636, 2209, 461, 10, 28, "Input",ExpressionUUID->"54f18857-03df-4330-8083-bafbc462864f"]
}
]
*)

